#!/bin/bash
echo "recoding started"
if test -z $1; then
 echo "recode an mp3 file to a new bitrate (32 40 48 56 64 80 96 112 128 160 192 224 256 320)"
 echo Use: gdrecode input-fname output-fname bitrate
 exit
fi

if test -z $2; then
 echo "recode an mp3 file to a new bitrate (32 40 48 56 64 80 96 112 128 160 192 224 256 320)"
 echo Use: gdrecode input-fname output-fname bitrate
 exit
fi

if test -z $3; then
 echo "recode an mp3 file to a new bitrate (32 40 48 56 64 80 96 112 128 160 192 224 256 320)"
 echo Use: gdrecode input-fname output-fname bitrate
 exit
fi


mpg123 -s $1 | lame -h -b $3 - $2

#
